# Generated by Django 3.1.2 on 2021-01-12 15:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0007_auto_20210112_2157'),
    ]

    operations = [
        migrations.RenameField(
            model_name='komentar',
            old_name='resep',
            new_name='resepnya',
        ),
    ]
